return {
	{
		'rebelot/kanagawa.nvim',
		config = function()
			vim.opt.guifont = 'Source Code Pro for Powerline'
			vim.cmd('colorscheme kanagawa')
			vim.cmd('set termguicolors')
			vim.opt.syntax = 'on'
		end
	},
	{ 'lunarvim/lunar.nvim' },
	{
		'nvim-treesitter/nvim-treesitter',
		build = ':TSUpdate',
		config = function()
			require('nvim-treesitter.configs').setup {
				highlight = {
					enable = true,
					additional_vim_regex_highlighting = false,
				},
				indent = {
					enable = true,
					disable = { "html" }
				}
			}
		end,
		dependencies = { 'nvim-treesitter/playground' }
	},
	{
		'akinsho/bufferline.nvim',
		tag = "v3.3.0",
		config = true,
		dependencies = { 'nvim-tree/nvim-web-devicons' }
	},
	{
		'hoob3rt/lualine.nvim',
		config = function()
			require('lualine').setup {
				options = {
					theme = 'kanagawa'
				}
			}
		end
	},
	{
		'lewis6991/gitsigns.nvim',
		config = true
	},
	{
		'glepnir/dashboard-nvim',
		event = 'VimEnter',
		config = true,
		dependencies = { 'nvim-tree/nvim-web-devicons' }
	},
}
